
// Raw2Bmp_MFCDlg.h : 헤더 파일
//

#pragma once

#include "ImageUtility.h"

// CRaw2Bmp_MFCDlg 대화 상자
class CRaw2Bmp_MFCDlg : public CDialogEx
{
// 생성입니다.
public:
	CRaw2Bmp_MFCDlg(CWnd* pParent = NULL);	// 표준 생성자입니다.

// 대화 상자 데이터입니다.
	enum { IDD = IDD_RAW2BMP_MFC_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV 지원입니다.


// 구현입니다.
protected:
	HICON m_hIcon;

	// 생성된 메시지 맵 함수
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();

	CImageUtility IU;
};
